/* CSS Document */


body {}

#wrapper {
	/*//display: block; */
	/*border: 1px #000000 solid;*/
	width:955px; 
	padding:0px;
	margin:0px auto;
	font: 12px Arial, Helvetica, Sans-Serif;
	background-color:#FFFFFF;
	/*/font: normal 12px "lucida grande", verdana, tahoma, sans-serif*/
}

#content {
	width: 60%;
	/*//border: 1px solid #E2EBFE;*/
	float: left;
	padding:10px;
	color:#3C3C3C;
	margin:0px;
}

#header {
	background:url(../images/headersmall.gif)  repeat-y;
	margin-top:-10px;
	padding:0px;
	height:64px;
	margin-bottom:12px;
}

#header h1{
	margin:0px;
	padding-left:10px;
	font:36px Alba;
	font-weight:100;
	float:left;
}

#header h1 a{
	color:#415178;
	text-decoration:none;
}

.header-description{
	color:#FFFFFF;
	font-size:9px;
}

.header-linkdiv{
	background:#FFFFFF;
	position:absolute;
	width:935px;
	padding:2px 5px 0px 15px;
	font-size:11px;
	font-weight:900;
	margin:-5px -40px 7px 0px;
	border-top:solid 1px #CCCCCC ;
}
.header-links{margin:0;padding:0;list-style:none;}
.header-links li{display:inline;margin:0px 10px 0 0;padding:0px;}
.header-logo img{margin:20px 10px 20px 10px;padding:0px;}
.header-links a{padding:2px 4px 2px 4px;}
.header-links a:hover{background-color:#3D5A92;color:#FFFFFF;text-decoration:none;}
.header-derecha{left:880px;position:absolute;}
.header-search{float:right;padding:25px 15px 0px 15px;}
.current_page_item a{text-decoration:none;background-color:#3D5A92;color:#FFFFFF;}
.header-ad{text-align:center;padding:0;margin-top:20px;border-bottom:solid 1px #CCCCCC;margin-bottom:20px; }

/*input del search box*/
#s{font-size:11px;background-color: #FFFFFF;border: 1px solid #666666;} 
wi.comment-reply a{color:#3D5A92;padding:2px;}


#sidebar {width:350px;margin:0px;	;float: right;}
#both {	clear: both;}
.both {	clear: both;}
#footer {margin-top:25px;/*text-align:center;*/margin-top:20px;padding-top:5px;border-top:solid 2px #3D5A92;}

.title {font-size: 11pt;font-family: verdana;font-weight: bold;}
a{text-decoration:none;color:#4463A2;}
a:hover{text-decoration:underline;color:#CC0000;}

#linea{border-bottom:dotted 2px #BBBBBB; margin:7px 0px 7px 0px;}
input.submit{background-color:#3D5A92;color:#FFFFFF;font-size:9pt;}
img {background-color: #FFFFFF;background-image:url(../images/ajax-loader.gif);background-repeat: no-repeat;background-position:center center;}
embed, object {background-color: #FFFFFF;background-image:url(../images/videoloading.gif);background-repeat: no-repeat;background-position:center center;}
code{color:#009900;}
del{color:#CCCCCC}
ins{}
img{border:none;}


.footer-info{float:left;}
.footer-ads{float:right;}


/**** Comment Structure ****/

#comments-wrap{border-top:dashed 1px #CCCCCC;margin-left:15px; width:95%;margin-top:15px;}
#comments-wrap h2{float:left;font-size:16px; margin:15px 0px 15px 0px;padding:0;}
#comment-list{}

.author-comment{background-color:#E9FED6;border-bottom:solid 2px #44824E!important;/*border-bottom:solid 2px #990000;*/}
.author-comment a{color:#44824E;}
.author-comment a:hover{}
.the-comment{background-color:#f5f7fc;border-bottom:solid 2px #3D5A92!important;}
.the-comment a{color:#3D5A92;}
.the-comment a:hover{}/**/
.comment-avatar{background-color:#FFFFFF;float:left;padding:0px 5px 3px 0px;margin-right:5px;}
.comment-author{font-weight:900;padding:4px 10px 2px 5px;text-transform:capitalize;}
.comment-count{float:right;font-size:17px;margin:2px 5px 0px 15px;}
.comment-datetime{font-size:9px;padding:1px 0px 2px 0px;}
.author-comment .comment-datetime{background-color:#E9FED6;/*background-color:#F7DFDF;*/}
.the-comment .comment-datetime{background-color:#f5f7fc;}
.comment-time{font-weight:bold;}
.comment-date{}
.comment-text{margin-left:46px;line-height:18px;}
.comment-reply{font-size:9px;margin:0px 0px 20px 0px;border-bottom:solid 1px #CCCCCC; padding:2px;}
.comment-reply a{color:#3D5A92;padding:2px;}
.comment-reply a:hover{color:#FFFFFF;padding:2px;}
.comment-reply a:hover{background-color:#3D5A92;color:#FFFFFF;padding:2px;text-decoration:none;}

.comment-form{margin:5px 0px 5px 46px;}
.comment-form td{/*text-align:right;*/}
.commentform textarea{}
.comment-info{font-size:10px;background-color:#f5f7fc;border-bottom:solid 2px #3D5A92; padding:5px 5px 3px 5px;}
.comment-rss{margin-top:16px;float:right;background: url(../images/spriterss.gif) 0px -180px transparent no-repeat;padding:0px 2px 2px 20px;}
.comment-rss:hover{color:#000033;text-decoration:none;padding:0px 2px 2px 20px;
background:url(../images/spriterss.gif) 0px 0px transparent no-repeat;}



/**** Post Index Structure ****/
.the-post img{padding:10px;}
.the-post{padding: 10px;}

.post-title h1{padding-left: 10px;text-transform:capitalize;font-weight:100;margin:0px;}
.post-categories a{text-transform:uppercase;font-size:10px;}
.post-author{float:left;font-size:10px;}
.post-comments{float:right;font-weight:900;font-size:12px}
.post-content{padding-top:15px;padding-bottom:10px;line-height:18px;}
.the-post table{}
.the-post th{border-bottom: solid #000 1px;}

/**** Page Structure ****/
.the-page{}
.page-title h1{}
.page-content{}
.page-pages{}

/**** Mini-Posts ****/
.miniposts{padding: 10px;line-height:18px;}
ul.miniposts{list-style:none;padding-left:21px;margin-left:0px;}
.miniposts-author{font-size:11px;}
.miniposts-author a{}
.miniposts-comments{float:right;padding:7px 0px 7px 0px;}
.miniposts img{padding:3px 10px 3px 10px;}

/**** Single Posts****/
.single-content img, .single-contentm img{padding:5px;}
.single-content{margin:30px 0px 15px 0px;line-height:18px;}
.single-contentm{margin:15px 0px 15px 0px;font-size:15px;line-height:20px;}

.single-cats{padding-bottom:10px;width:300px;}
.single-tags{padding-bottom:10px;width:300px;}

.single-ad-middle{padding:10px 0px 10px 0px;text-align:center;}
.single-ad-top{text-align:center;}
.single-ad-inter{float:left;}
.single-meta{font-size:11px;line-height:17px;border-bottom:dashed 1px #CCCCCC;}

.single-nav{margin:15px 0px 15px 0px;}
.single-prev{float:left;}
.single-next{float:right;}
.single-post{border-bottom:dashed 1px #CCCCCC; margin-bottom:10px;}
.single-post h1{text-transform:capitalize;font-weight:100;margin:0px;}
.single-related ul{list-style:circle;}
.single-related li{}
.single-related h3{font-size:16px; margin:15px 0px 15px 0px;padding:0;}
.single-wrap{margin-left:15px; width:95%;}
.single-date{font-size:11px;}
.single-author{font-style:italic;font-size:11px;}
.single-comments{float:right;font-weight:800;}
.single-permalink{float:right;}



/**** Recursos para páginas de archivo****/
.postlist{list-style:disc;}
a.postlist{text-transform:capitalize;font-weight:800;}
.postlist-li{margin-bottom:8px;line-height:17px;}
.postlist-datecom{font-style:italic;}
.postlist-datecom a{color:#3C3C3C;}
.date-before{float:left;}
.date-next{float:right;}
.category-info{background:url(../images/roundedtop_large.gif) no-repeat #f5f7fc;font-size:11px; padding:10px;line-height:17px;border-bottom:solid 2px #3D5A92;}
.category-ad-middle{text-align:center;}
.tag-cloud{padding:15px;text-align:center;margin-top:20px;line-height:24px;}
.category-dropdown{text-align:center;padding-top:5px;}
.archive-dropdown{text-align:center;float:inherit;}

/**** Author pages****/
.author-info{background:url(../images/roundedtop_large.gif) no-repeat #f5f7fc;font-size:11px;border-bottom:solid 2px #3D5A92; padding:10px;line-height:17px;margin-bottom:15px;margin-top:10px;}
.author-bio{font-size:13px;}
.author-avatar{float:right;padding-left:5px;}
.author-twitter ul{list-style:none}
.author-lastfm ul{list-style:none}
.author-contact{font-weight:800;padding:5px;margin-left:5px;}
.author-name{padding-bottom:0px;margin-bottom:0px;}

.page-nav{margin:10px 0px 5px 0px;}
.nav-previous{float:left;}
.nav-next{float:right;}
.nav-previous,.nav-next{padding:5px;border:solid 1px;}
.nav-previous:hover,.nav-next:hover{color:#FFFFFF;padding:5px;border:solid 1px #000000;background-color:#3D5A92;}
.page-nav a:hover{text-decoration:none;}


/**** Burbujas para Twitter y Last.fm en las pags del autor ****/
div.bubble {width: auto;/*//font-size: 0.75em*/;margin-bottom: 24px;}
div.bubble blockquote {	margin: 0px;padding: 0px;border: 1px solid #c9c2c1;	background-color: #fff;}
div.bubble blockquote p {margin: 10px;	padding: 0px;}
div.bubble cite {position: relative;margin: 0px;padding: 7px 0px 0px 15px;top: 6px;	background: transparent url(../images/tip.gif) no-repeat 20px 0;font-style: normal;}

/**** RSS Box ****/

.rss-box td{width:300px;}
.rss-greader{background: url(../images/spriterss.gif) 0px -60px transparent no-repeat;}
.rss-netvibes{background: url(../images/spriterss.gif) 0px -30px transparent no-repeat;}
.rss-yahoo{background: url(../images/spriterss.gif) 0px -90px transparent no-repeat;}
.rss-bloglines{background: url(../images/spriterss.gif) 0px -120px transparent no-repeat;}
.rss-logo{background: url(../images/spriterss.gif) 0px 0px transparent no-repeat;}
.rss-newsgator{background: url(../images/spriterss.gif) 0px -150px transparent no-repeat;}
.rss-greader, .rss-netvibes, .rss-yahoo, .rss-bloglines, .rss-logo, .rss-newsgator{margin:0px 10px 0px 15px;padding:0px 2px 2px 20px;}
.rss-greader:hover, .rss-netvibes:hover, .rss-yahoo:hover, .rss-bloglines:hover, .rss-logo:hover, .rss-newsgator:hover{}



.feedmail{font-size:10.5px;}
.sidebar-featured{margin:15px 0px 15px 0px;line-height:22px;padding:3px 0px 0px 4px;}
.sidebar-links{float:right;background:url(../images/roundedtop.gif) no-repeat top right #f5f7fc;margin:15px 0px 15px 0px;border-bottom:solid 2px #3D5A92;padding:3px 10px 0px 10px;}
.sidebar-tla{float:left;background:url(../images/roundedtop.gif) no-repeat left top #f5f7fc;margin:15px 0px 15px 0px;border-bottom:solid 2px #3D5A92;padding:3px 10px 0px 10px;}
.sidebar-tla, .sidebar-links{;width:160px; padding:5px 5px 0px 5px;}
.sidebar-links h2, .sidebar-tla h2{padding:10px 0px 5px 5px;margin:0px;}
.sidebar-links ul, .sidebar-tla ul{list-style:none;margin:0px;padding:0px 0px 0px 10px;}
.sidebar-links li, .sidebar-tla li{margin:7px 0px 10px 0px;padding-left:3px;}


.sidebar-tagcloud{margin:5px;margin-top:20px;line-height:26px;}
.sidebar-imglinks{text-align:center;}
.sidebar-imglinks img{margin:5px;border:solid 1px;}


.sidebar-comment{list-style:none;margin:0px 0px 10px 10px;padding:0px;font-size:11px;}
.sidebar-comment-author{font-weight:900;}
.sidebar-comment-content{color:#666666;font-style:italic;}
.sidebar-comment-content a{color:#666666;}
.sidebar-comment-rss{margin-top:16px;float:right;background: url(../images/spriterss.gif) 0px -180px transparent no-repeat;width:24px;height:24px;}
.sidebar-comment-rss:hover{margin-top:16px;float:right;background: url(../images/spriterss.gif) 0px 0px transparent no-repeat;width:24px;height:24px;}

.sidebar-comment-header{float:left;}
.sidebar-module{background:url(../images/roundedtop.gif) no-repeat #f5f7fc;margin:15px 0px 15px 0px;line-height:22px;border-bottom:solid 2px #3D5A92;padding:3px 10px 0px 10px;}


.sidebar-module h2{padding:10px 0px 5px 5px;margin:0px;}

/**** Administrator Top-Bar *****/
#accesoadmin {
	top: 0;
	left: 0;
	position: fixed;
	width:100%;
	margin: -35px 0 0 0;
	font: normal .7em "lucida grande", verdana, tahoma, sans-serif;
	border-bottom: 6px solid #000;
	background: #333 !important;
	color: #fff;
	padding:10px;
	text-align: center;
	
}
#accesoadmin:hover {margin: -1px;border-bottom: 1px solid #000;}
#accesoadmin a {color: #fff;}
#accesoadmin a.salir {color: #F00; font-weight: bold;}
.izquierda, .left, .i, .l, .alignleft {float:left;}
.derecha, .right, .d, .r, .alignright {float:right;}
